EAGLE AutoRouter Statistics:

Job           : C:/Users/adria/OneDrive/Documents/eagle/Battery/battery.brd

Start at      : 16:24:25 (7/5/2016)
End at        : 16:26:46 (7/5/2016)
Elapsed time  : 00:01:45

Signals       :   136   RoutingGrid: 4.92126 mil  Layers: 2
Connections   :   291   predefined:  174 ( 77 Vias )

Router memory :   5606656

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:13  00:00:20  00:00:24  00:00:24  00:00:24
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :       117       117       117       117       117
Vias              :        62        43        43        41        41
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
